* {
  margin:0;
  padding: 0;
  box-sizing: border-box;
}
body,
html {
  width: 100%;
  height: 100%;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
}
ul > li {
  list-style: none;
}
/* h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: 1em;
} */
.w {
  width: 1200px;
  margin: 0 auto;
}
.clear { clear: both; }
.clearfix:after{
  content: ''; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;  
}
.f12 { font-size: 12px !important; }
.f14 { font-size: 14px !important; }
.f16 { font-size: 16px !important; }

::-webkit-scrollbar {
  width: 8px;
  height: 12px;
  background-color: #eef2f5;
}
::-webkit-scrollbar-thumb {
  background: #dee4ea;
  border-radius: 6px;
}
::-webkit-scrollbar-button {
  height: 12px;
  color: #999999;
  background: #eeeeee;
}

/* chrome */ 
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { 
  -webkit-appearance: none;
}
/* 火狐浏览器 */
input[type="number"]{
  -moz-appearance: textfield;
}

@font-face {
  font-family: 'OPPOSans-R';
  src: url('https://yry-static-source.oss-cn-shanghai.aliyuncs.com/font/OPPOSans-R.ttf');
}

@font-face {
  font-family: 'OPPOSans-M';
  src: url('https://yry-static-source.oss-cn-shanghai.aliyuncs.com/font/OPPOSans-M.ttf');
}

@font-face {
  font-family: 'PingFang-M';
  src: url('https://yry-static-source.oss-cn-shanghai.aliyuncs.com/font/PingFang-M.ttf');
}

@font-face {
  font-family: 'PingFang-B';
  src: url('https://yry-static-source.oss-cn-shanghai.aliyuncs.com/font/PingFang-B.ttf');
}

.OPPOSans-R {
  font-family: 'OPPOSans-R';
}
.OPPOSans-M {
  font-family: 'OPPOSans-M';
}

.PingFang-M {
  font-family: 'PingFang-M';
}
.PingFang-B {
  font-family: 'PingFang-B';
}
